package com.lightinit.hsdataplatform.service.admin;

import com.lightinit.hsdataplatform.model.admin.ThemeCountSearchModel;
import com.lightinit.hsdataplatform.model.admin.ThemeStatisticsModel;

import java.util.List;

public interface IThemeCountService {
    List<ThemeStatisticsModel> queryThemeList(ThemeCountSearchModel inputModel);

    List<ThemeStatisticsModel> queryDeptList(ThemeCountSearchModel inputModel);

    List<ThemeStatisticsModel> queryResourceList(ThemeCountSearchModel inputModel);
}
